/* Confirmation that a font preset was set. */
"lsGenericFontPresetDidSaveTip" = "Félicitations ! Votre police favorite est enregistrée. Appuyez pour l’utiliser ou maintenez le doigt dessus pour modifier le style.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage1" = "Notability est un outil de prise de notes performant qui vous permet d’enregistrer des conférences, d’annoter des documents et de prendre des notes pour vos activités quotidiennes.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage2" = "Tout ce que vous écrivez, saisissez ou dessinez est associé à votre enregistrement audio.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage3" = "Annotez des documents ou remplissez et signez des formulaires n’importe où.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage4" = "Qu’il s’agisse d’un tableau blanc, d’une recette ou d’une vue imprenable, capturez-le et ajoutez-le à vos notes.";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage5" = "Le partage de notes avec vos amis ou vos collègues n’a jamais été aussi simple. iCloud vous permet en outre d’emporter vos notes partout avec vous !";

/* Body for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteBodyPage6" = "Accédez à présent à la bibliothèque pour créer une note.";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage1" = "Bienvenue dans Notability";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage2" = "Lecture de note";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage3" = "Annoter des PDF et signer des formulaires";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage4" = "Prendre une photo";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage5" = "Partager des notes";

/* Title for the text on a page of the welcome note for the iPhone */
"lsiPhoneWelcomeNoteTitlePage6" = "Tout noter";

/* Tip that tells user to add subjects to organize their notes */
"lsTipAddSubject" = "Organisez vos notes en ajoutant des sujets et des séparations.";

/* tip that is shown when user tries to rearrange pages outside of 'all pages' mode. */
"lsTipCantRearrangePages" = "Vous ne pouvez réorganiser des pages que si elles s’affichent toutes. Appuyez sur l’onglet de gauche ci-dessus pour afficher toutes les pages.";

/* Tip that tells user to tap the compose button to create a new note */
"lsTipCompose" = "Appuyez sur Rédiger pour créer une note.";

/* No comment provided by engineer. */
"lsTipDeleteRecordingsHere" = "Vous pouvez supprimer des enregistrements à cet endroit.";

/* Tip to tell users how to move notes */
"lsTipDragAndDropNotes" = "Déplacez les notes en les faisant glisser.";

/* Text explaining how to access the Redo button from the Undo button. */
"lsTipExlainRedo" = "Maintenez le doigt sur Annuler pour afficher Rétablir.";

/* Tip appears from handwriting tool */
"lsTipHandwritingScroll" = "Pendant l’écriture, faites défiler l’affichage à l’aide de deux doigts. Appuyez à deux doigts sur une image pour la sélectionner.";

/* Tip appears when user tries to delete last page when in HW mode */
"lsTipHWModeDeleteLastPage" = "Dans les modes de saisie manuscrite et de sélection, une page supplémentaire s’affiche après la dernière page d’écriture manuscrite pour faciliter la poursuite de l’écriture.  Si cette page ne peut pas être supprimée, elle n’est pas destinée à être exportée pour autant.";

/* Tip to tell users they must have an internet connection before trying to import notes */
"lsTipInternetConnectionRequiredForImport" = "Une connexion Internet est nécessaire pour importer des notes depuis un service de stockage en ligne.";

/* Top of library text used to help users know how many notes are selected */
"lsTipMultipleNotesSelected" = "%1$d notes sélectionnées";

/* Tip that shows if there are no other apps to open notes in */
"lsTipNoAppsForOpenIn" = "Désolé, aucune application sur cet iPad ne permet d’ouvrir les notes.";

/* Tip to tell users that notes belong in subjects, not categories */
"lsTipNotesAreStoredInSubjects" = "Les notes ne sont conservées que par sujet. Veuillez tenter de déplacer à nouveau vos notes.";

/* Tip that shows when user starts Recording */
"lsTipNowRecording" = "Notability enregistre le son tout en l’associant à votre note.";

/* Top of library text used to help users know how many notes are selected */
"lsTipOneNoteSelected" = "1 note sélectionnée";

/* Warning about deleting multiple notes */
"lsTipPermanentDeletionMultiple" = "La suppression des notes se fait sur tous vos appareils connectés à iCloud. Voulez-vous supprimer %i notes ?";

/* Warning about deleting multiple notes */
"lsTipPermanentDeletionMultipleiCloudOff" = "Cette opération supprimera %i notes de façon définitive.";

/* Warning about deleting one note */
"lsTipPermanentDeletionSingle" = "La suppression des notes se fait sur tous vos appareils connectés à iCloud.";

/* Warning about deleting one note */
"lsTipPermanentDeletionSingleiCloudOff" = "Cette opération supprimera une note de façon définitive.";

/* Top of library text used to help users know what mode they are in */
"lsTipSelectNotesForEditing" = "Sélectionnez des notes à modifier.";

/* Top of library text used to help users know what mode they are in */
"lsTipSelectNotesForSharing" = "Sélectionnez des notes à partager.";

/* Tip appears from text tool */
"lsTipTapAnywhereToStartTyping" = "Appuyez n’importe où pour commencer la saisie.";

